Subject: And another thing

From: [email-masked]
Date: Thu, 24 Mar 94 22:23:34 -0500

All,

  In case you're wondering, I also forgot to put a note in the
BIRD about the directions for currents.  When you're computing
the inductances and the mutuals, the reference direction for
the currents is always INTO the package, just as for I-V models.

  For self inductances, it's a moot point; but for mutuals, you
will get all kinds of sign confusion unless this is understood.

  I'll also put this into rev 10.1 (coming Real Soon Now.)

--Eric